<?php
defined('PROTECTOR') or die('Счетчики, реклама!');
////////////////////////////////////////////////////////////
// Выводим информацию внизу страницы                      //
////////////////////////////////////////////////////////////
$time = time();
$tim = round(($set[viptime]-$time)/3600,1);
echo '</div></div><div class="fn_bg"><div align="center"><font color="grey">';
if ($user_id!==0){echo"<div class='a'><a href='library.php'><font color='grey'>Помощь</font></a> | <a href='tiket.php'><font color='grey'>Поддержка</a></font> | <a href='rules.php?mod=index'><font color='grey'>Правила</font></a>
<br/>";}
echo'© 2011-2013 «Битва Героев»<br/>';
echo ''.$ads.' '.$ads2.'';
if($textl=="Битва Героев - новая онлайн игра" and $user_id==0){
}
echo'<a href=http://waplog.net/c.shtml?499322><img src=http://c.waplog.net/499322.cnt alt=waplog /></a>
</a>
';
if(isset($_SESSION['site'])){echo"<br><a href='http://$_SESSION[site]'>$_SESSION[site]</a><br/>";}
echo'</div>';
?>
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-35385315-1']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>

</body></html>